name = "Common Capabilities"
filename = "CommonCapabilities-1.12.2-2.4.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1f9554d8595d7833f983e5dcd973081bdd725825"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3053017
project-id = 247007
